@charset "utf-8";

/* CSS Information *************************************
Description: individual of inquiry
Last created date: 2010/01/07
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.inquiry
	2.form
	3.faq
========================================== */

/* 50.inquiry
=================================================================== */

body#inquiry ul.inquiryList {
	margin: 0 10px 0 10px;
	padding: 39px 0 39px 38px;
}

body#inquiry ul.inquiryList li {
	float: left;
	font-size: 0;
	padding: 0 31px 0 0;
}

body#inquiry ul.inquiryList li.last {
	background: url(../../img/sub-directory/inquiry/inquiry_bg_01.gif) repeat-y left top;
	padding: 0 0 0 32px;
}
body#inquiry p.button {
	margin: 5px 10px 25px 10px;
}
body#inquiry p.useTxt {
	margin: 5px 10px 25px 10px;
}
body#inquiry p.useTxt02 {
	margin: 5px 10px 5px 10px;
}
body#inquiry p.endTxt {
	margin: 5px 10px 5px 10px;
}
body#inquiry ul.list02 {
	margin: 10px 0 20px 10px;
}
body#inquiry #contents1{
	margin:10px 0 0 5px;
}
body#inquiry #contents2{
	margin:10px 0 0 5px;
	display:none;
}


/* 51.form
=================================================================== */

body#form p.textForm {
	padding: 0 0 0 10px;
}

body#form p.note {
	background: url(../../img/common/border_col_03.gif) repeat-x left bottom;
	color: #8D2F2F;
	margin: 0 11px 5px 10px;
	padding: 22px 0 41px 0;
}

body#form table.form {
	margin: 0 0 0 10px;
	width: 675px;
}

body#form table.form tr.last th {
	background: #FAFCFD;
}

body#form table.form tr.last td {
	background: none;
}

body#form table.form th {
	background: #FAFCFD url(../../img/sub-directory/inquiry/form_bg_01.gif) no-repeat left bottom;
	color: #659BBA;
	padding: 22px 0 0 18px;
	vertical-align: top;
	width: 133px;
}

body#form table.form th em {
	color: #8D2F2F;
	padding: 0 5px 0 0;
}

body#form table.form td {
	background: url(../../img/sub-directory/inquiry/form_bg_01.gif) no-repeat right bottom;
	padding: 18px 0 21px 17px;
	vertical-align: top;
	width: 507px;
}

body#form table.form td ul.radioList li {
	padding: 0 0 8px 0;
}

body#form table.form td ul.radioList li.last {
	padding: 0;
}

body#form table.form td ul.radioList li input {
	vertical-align: middle;
}

body#form table.form td ul.radioList li label {
	font-size: 84.5%;
	padding: 0 0 0 6px;
}

body#form table.form td ul.radioList li.last {
	padding: 0;
}

body#form table.form td ul.scale li {
	float: left;
	padding: 0 20px 0 0;
}

body#form table.form td ul.scale li input {
	vertical-align: top;
}

* html body#form table.form td ul.scale li input {
	vertical-align: middle;
}

*:first-child + html body#form table.form td ul.scale li input {
	vertical-align: middle;
}

body#form table.form td ul.scale li label {
	font-size: 84.5%;
	padding: 0 0 0 7px;
}

body#form table.form td ul.zipcode li {
	float: left;
	padding: 0 15px 0 0;
}

body#form table.form td span {
	font-size: 84.5%;
	padding: 0 0 0 16px;
}

body#form table.form td ul.zipcode li input.sizeS {
	border: 1px solid #D9D8D9;
	height: 17px;
	padding: 3px 0 2px 0;
	width: 74px;
}

body#form table.form td input.sizeM {
	border: 1px solid #D9D8D9;
	height: 17px;
	padding: 3px 0 2px 0;
	width: 345px;
}

body#form table.form td input.sizeMm {
	border: 1px solid #D9D8D9;
	height: 17px;
	padding: 3px 0 2px 0;
	width: 305px;
}

body#form table.form td input.sizeB {
	border: 1px solid #D9D8D9;
	height: 17px;
	padding: 3px 0 2px 0;
	width: 485px;
}

body#form table.form td select {
	border: 1px solid #D9D8D9;
	height: 18px;
}

body#form table.form td p.address {
	padding: 13px 0 0 0;
}

body#form table.form tr td textarea {
	border: 1px solid #D9D8D9;
	height: 133px;
	overflow: auto;
	width: 486px;
}

/*
body#form p.globalSign {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	margin: 5px 11px 0 10px;
	padding: 27px 0 32px 0;
}

body#form p.globalSign img {
	float: left;
	vertical-align: middle;
}

body#form p.globalSign span {
	float: left;
	margin: 11px 0 0 0;
	padding: 0 0 0 20px;
}
*/
body#form .globalSign {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	margin: 5px 11px 0 10px;
	padding: 27px 0 32px 0;
}

body#form .globalSign .colLeft {
	float: left;
}

body#form .globalSign .colRight {
	float: left;
	margin: 20px 0 0 0;
	padding: 0 0 0 20px;
}

body#form ul.buttonBox {
	background-color: #F9FAFA;
	clear: both;
	margin: 0 10px 0 10px;
	padding: 39px 0 39px 38px;
}

body#form ul.buttonBox li {
	float: left;
	padding: 0 31px 0 0;
}

body#form ul.buttonBox li.last {
	background: url(../../img/sub-directory/inquiry/inquiry_bg_01.gif) repeat-y left top;
	padding: 0 0 0 32px;
}

body#form ul.buttonBox li.last input {
	background: url(../../img/sub-directory/inquiry/form_btn_02.gif) no-repeat 0 0;
	border: none;
	height: 50px;
	width: 268px;
}

